nelmio_api_doc:
  documentation:
    info:
      title: C-Rent App Api
      description: "This is the C-Rent App Api."
      version: '%env(VERSION)%'
    securityDefinitions:
      MySecurityScheme:
        type: apiKey
        scheme: bearer
        name: Authorization
        bearerFormat: JWT
      Authcode:
        type: apiKey
        name: authcode
        in: header
    security:
      - MySecurityScheme: [ ]
      - Authcode: [ ]
  areas: # to filter documented areas
    default:
      path_patterns: [ ^/ ]
  models:
    use_jms: true
    names:
      - { alias: Contract, type: App\Entity\Contract }
      - { alias: Pricelist, type: App\Entity\Pricelist }


